#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.4
visibility:           public
id:                   hie-bios-0.7.4-JDkCIVLgjs6L67qjUr5CGd
key:                  hie-bios-0.7.4-JDkCIVLgjs6L67qjUr5CGd
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  0380ce3e7dc545d0ceb791595a2c890b
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hie-bios-0.7.4
hs-libraries:         HShie-bios-0.7.4-JDkCIVLgjs6L67qjUr5CGd
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4 base-4.14.1.0
    base16-bytestring-1.0.1.0-IYH9PeYUG0O6mIuw9Kvjz3
    bytestring-0.10.12.0 conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL containers-0.6.2.1
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-DgbgOGN2Ikz1KvzYVralYk
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    ghc-8.10.4 hslogger-1.3.1.0-2MNdLs6fddD2n9uzWHdSkS process-1.6.9.0
    temporary-1.3-F9ADZ0FXpry7XcjfM96xbU text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    yaml-0.11.5.0-4qhUWAOWoCbG8fbKqpo0Rb

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

